{
  "path": "organics/medical_pack",
  "recipe": {
    "inputs": {
      "bandage": 2,
      "bio_pulp": 1
    },
    "output": {
      "medical_pack": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_medical_pack"
  }
}